Installing SpanDSP

Anybody has an idea on how to install SpanDsp on * 1.4.3 on FreeBSD 6.2?

see my post in BSD forums for details on installing spandsp with freebsd…

Steve

The BSD forums are vast and have no search function. Could you be more specific as to when and which forum?
Thanks, Aharon